<!-- 
This README describes the package. If you publish this package to pub.dev,
this README's contents appear on the landing page for your package.

For information about how to write a good package README, see the guide for
[writing package pages](https://dart.dev/guides/libraries/writing-package-pages). 

For general information about developing packages, see the Dart guide for
[creating packages](https://dart.dev/guides/libraries/create-library-packages)
and the Flutter guide for
[developing packages and plugins](https://flutter.dev/developing-packages). 
-->

This package contains platform specific date picker for mobile platforms

## Features

Different UI for date picker on Android, IOS

## Getting started

```
  dart pub add platform_date_picker
```

## Usage

TODO: Include short and useful examples for package users. Add longer examples
to `/example` folder. 

```dart
Column(
  mainAxisAlignment: MainAxisAlignment.center,
    children: [
        Text(date.toString()),
        ElevatedButton(onPressed: () async {
            DateTime? chosenDate = await PlatformDatePicker(context, date);
                if(chosenDate != null){
                    setState(() {
                      date = chosenDate;
                    });
                }
            }, child: Text("Set date")),
    ],
),
```

## Additional information

TODO: Tell users more about the package: where to find more information, how to 
contribute to the package, how to file issues, what response they can expect 
from the package authors, and more.
